News:

SMF 2.1.3 has been released! Take it for a spin! Read more.

Main Menu

SMF 1.1.2 Released

Started by Grudge, February 10, 2007, 07:36:03 AM

Previous topic - Next topic

ADINSX

Quote from: Choto Cheeta on February 12, 2007, 09:41:36 AM
I have SMF 1.1.1 and TP with few other common mods installed.... while upgrading i noticed that, Large upgrade doesnt seems to work, my Admin Panel is giving error package currupted... how ever, Small update worked out, thnx...

I'm having the same problem, except large update nor small update are working for me. Neither is the Link posted in the package manager screen. Does anyone know how I could fix this?

houston

Quote from: Skipdawg on February 12, 2007, 01:19:43 PM
Quote from: houston on February 12, 2007, 01:14:32 PM
Am I the only one that has noticed that some of the uninstall links in the list of installed mods have dissapeared.

No I had it happen with 1.1.1 and that seems to be preventing me from upgrading to 1.1.2 due to not being able to unistall what needs to go bye bye  :o :(

This problem was not there until I did the upgrade form 1.1.1 to 1.1.2 . Is there a way to fix this minor inconvenience

computel

Problem with the upgrade to 1.1.2. your shop mod General Settings doesn't show and I noticed you lose the uninstall option when you goto your packages

GravuTrad

Some users report me blank page with this marked "No input file specified." when they try the upgrade.php. Seems to be with forum in subfolders.....
On a toujours besoin d'un plus petit que soi! (Petit!Petit!)


Think about Search function before posting.
Pensez à la fonction Recherche avant de poster.

Darcalthazos

#84
Wait a minute, my files are still the same, now there's just a load of new files with a ~ at the end.. or are those the old ones??

ADINSX

Quote from: Darcalthazos on February 12, 2007, 09:16:54 PM
Wait a minute, my files are still the same, now there's just a load of new files with a ~ at the end.. or are those the old ones??

Those are old files.

青山 素子

Quote from: computel on February 12, 2007, 08:46:02 PM
Problem with the upgrade to 1.1.2. your shop mod General Settings doesn't show and I noticed you lose the uninstall option when you goto your packages

Contact the mod author for problems with mods.

The uninstall links disappear because those mods are marked to work with 1.1.1 only. Install/Uninstall links will only show when the mod is marked as being compatible with your SMF version (to avoid problems when dealing with incompatible mods). Use the emulation trick posted earlier in this thread to get them to display when you need them, but keep in mind that is not supported.
Motoko-chan
Director, Simple Machines

Note: Unless otherwise stated, my posts are not representative of any official position or opinion of Simple Machines.


computel

WHere is this emulation trick?

Thanks



Quote from: Motoko-chan on February 12, 2007, 10:34:08 PM
Quote from: computel on February 12, 2007, 08:46:02 PM
Problem with the upgrade to 1.1.2. your shop mod General Settings doesn't show and I noticed you lose the uninstall option when you goto your packages

Contact the mod author for problems with mods.

The uninstall links disappear because those mods are marked to work with 1.1.1 only. Install/Uninstall links will only show when the mod is marked as being compatible with your SMF version (to avoid problems when dealing with incompatible mods). Use the emulation trick posted earlier in this thread to get them to display when you need them, but keep in mind that is not supported.

青山 素子

Quote from: Grudge on February 12, 2007, 01:21:28 PM
Right, few things:

lorenzone92 , link to patch was meant to be - a typo sorry
custom.simplemachines.org/mods/downloads/smf_1-1-2_patch.tar.gz

1.1.2 is *not* compatible with the visual verification mod - it must be uninstalled.

It seems some mod authors have restricted their mods to a certain version (For example 1.1) and hence are not showing uninstall options. You can make SMF pretend to be another version (As far as the package manager is concerned) by adding:

;version_emulate=1.1


To the URL in the package manager to make it pretend to be a different version.
Motoko-chan
Director, Simple Machines

Note: Unless otherwise stated, my posts are not representative of any official position or opinion of Simple Machines.


computel

ok but file do I add the ;version_emulate=1.1

Thanks

Master of Eternity

Please re-upload the Package.
I don't see any attachment

Dirk67

Board-Info Server-Info
using: SMF 1.1.3 PHP Version: 4.4.1
charset = UTF-8 MySQL Version: 4.1.22-debug-log
Mods: - User Email System Server Version: Apache/1.3 (Unix) mod_ssl
        - AVV by HarzeM GD Version: bundled (2.0.28 compatible)


web is what we make it .

agridoc

Thank you for the update.

I have to report a problem with Greek characters in notification titles. I had noticed it here, in SMF's site a few days ago (UTF-8), then appeared in my site(windows-1253) after upgrade. The title appears as entities.

Titles in Greek appear correctly in my Yahoo! Mail but not when I get my mail with Mozilla Thunderbird.

It was an issue with 1.1RC3, OK with 1.1 and 1.1.1, now appears again with 1.1.2.
  For Greek aeromodellers and our friends around the world  - Greek Button sets for SMF - Greeklish to Greek mod
Δeν αφιερώνω χρόνο για μηνύματα σε greeklish.

Farmacija

It was very easy to upgrade without any problems, thanx. :)
www.farmaceuti.com
www.farmaceuti.com/tekstovi

busy_one

Love your software to pieces... but it somehow hates me. One installation claims wrong rights and won't install, same server, same rights: it works. Of course VV won't work since some uninstallable crap from the otherwise great AVV from harzem makes it disfunctional. Time for a clean new installation I suppose...  :'(

URPG

Do the 1.1 themes still work with it?

hygron

Bam!!! Mine took about 3 seconds...perfect update...thanks for the ease of this function...great effort.  Thanks

come join me at: http://www.Hygronomics.com/forum1
My newest site: http://myvirtualworld.org Virtual Domain Hosting

luxsat

The install was very easy. Thanks  :)
Groetjes van Jef 

crud3w4re

Yeah, I upgraded the forum lastnight. But why do some mods says it's corrupt when you try installing?
www.anoniche.com
Join my site ...please :)


Advertisement: